.story {
  &__pictures {
    grid-column: full-start / col-end 4;
    background-color: $color-primary;
    background-image: linear-gradient(
        rgba($color-primary, 0.5),
        rgba($color-primary, 0.5)
      ),
      url(../img/back.jpg);

    display: grid;
    grid-template-rows: repeat(6, 1fr);
    grid-template-columns: repeat(6, 1fr);
    align-items: center;
  }

  &__img--1 {
    grid-area: 2 / 2 / 6 / 6;
    width: 100%;
  }

  &__img--2 {
    grid-area: 4 / 4 / 6 / 7;
    z-index: 20;
    width: 115%;
  }

  &__content {
    grid-column: col-start 5 / full-end;
    background-color: $color-grey-light-1;

    padding: 6rem 8vw;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
  }

  &__text {
    margin-bottom: 4rem;
    font-size: 1.5rem;
    font-style: italic;
  }
}
